Package python2-protobuf 2.6.1-2 (x86_64) already flagged

python2-protobuf has already been flagged out-of-date.

You can return to the package details page for python2-protobuf.